#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Intact\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-03-17 11:18+0200\n"
"PO-Revision-Date: 2016-08-31 22:26+0300\n"
"Last-Translator: Bogdan Costescu <costescu.bogdan@yahoo.com>\n"
"Language-Team: KeyDesign <support@keydesign-themes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e;esc_html__;esc_html_e;_n:1,2;__ngettext:1,2;"
"__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;"
"_nx:4c,1,2;_nx_noop:4c,1,2\n"
"X-Poedit-Basepath: .\n"
"X-Generator: Poedit 1.8.12\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../archive.php:38 ../front-page.php:33 ../home.php:60 ../index.php:48
#: ../search.php:37
msgid "No comments yet"
msgstr ""

#: ../archive.php:38 ../front-page.php:33 ../home.php:60 ../index.php:48
#: ../search.php:37
msgid "1 comment"
msgstr ""

#: ../archive.php:38 ../front-page.php:33 ../home.php:60 ../index.php:48
#: ../search.php:37
#, php-format
msgid "% comments"
msgstr ""

#: ../archive.php:42 ../front-page.php:37 ../home.php:64 ../index.php:52
#: ../search.php:41
msgid "Previous"
msgstr ""

#: ../archive.php:42 ../front-page.php:37 ../home.php:64 ../index.php:52
#: ../search.php:41 ../single-portfolio.php:220
msgid "Next"
msgstr ""

#: ../archive.php:52 ../search.php:51
msgid "Nothing Found"
msgstr ""

#: ../archive.php:54 ../search.php:54
msgid "Ready to publish your first post?"
msgstr ""

#: ../archive.php:56 ../search.php:56
msgid ""
"Sorry, but nothing matched your search terms. Please try again using "
"different keywords."
msgstr ""

#: ../archive.php:59 ../search.php:59
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../comments.php:14
msgid "Comments"
msgstr ""

#: ../comments.php:17 ../comments.php:33
msgid "Comment navigation"
msgstr ""

#: ../comments.php:18 ../comments.php:34
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:19 ../comments.php:35
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:41
msgid "Comments are closed."
msgstr ""

#: ../comments.php:49
msgid "Leave a comment"
msgstr ""

#: ../comments.php:50
#, php-format
msgid "Leave a Reply to %s"
msgstr ""

#: ../comments.php:51
msgid " - Cancel Reply"
msgstr ""

#: ../comments.php:52
msgid "Post a Comment"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:335
#: ../core/theme-activation.php:89
msgid "Install Required Plugins"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:336
#: ../core/theme-activation.php:90
msgid "Install Plugins"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:337
#: ../core/theme-activation.php:91
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:338
msgid "Something went wrong."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:339
#: ../core/theme-activation.php:93
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:340
#: ../core/theme-activation.php:94
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:341
#: ../core/theme-activation.php:95
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin installed."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:342
#: ../core/theme-activation.php:96
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:343
#: ../core/theme-activation.php:97
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:344
#: ../core/theme-activation.php:98
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:345
#: ../core/theme-activation.php:99
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:346
#, php-format
msgid "There is an update available for: %1$s."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:347
#: ../core/theme-activation.php:100
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin updated."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:348
#: ../core/theme-activation.php:101
msgid "Begin installing plugin"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:349
msgid "Begin updating plugins"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:350
msgid "Begin activating plugin"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:351
#: ../core/theme-activation.php:103
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:352
msgid "Return to the dashboard"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:353
#: ../core/assets/extra/class-tgm-plugin-activation.php:3195
#: ../core/theme-activation.php:104
msgid "Plugin activated successfully."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:354
#: ../core/assets/extra/class-tgm-plugin-activation.php:2988
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:355
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:356
msgid "Dismiss this notice"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:561
msgid "Update Required"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:678
msgid "Set the parent_slug config variable instead."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:869
#: ../core/assets/extra/class-tgm-plugin-activation.php:2569
#: ../core/assets/extra/class-tgm-plugin-activation.php:3616
msgid "Return to the Dashboard"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:976
msgid ""
"The remote plugin package does not contain a folder with the desired "
"slug and renaming did not work."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:976
#: ../core/assets/extra/class-tgm-plugin-activation.php:979
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:979
msgid ""
"The remote plugin package consists of more than one file, but the files "
"are not packaged in a folder."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2024
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2309
msgid "Required"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2312
msgid "Recommended"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2328
msgid "WordPress Repository"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2331
msgid "External Source"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2334
msgid "Pre-Packaged"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2351
msgid "Not Installed"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2355
msgid "Installed But Not Activated"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2357
msgid "Active"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2363
msgid "Required Update not Available"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2366
msgid "Requires Update"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2369
msgid "Update recommended"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2378
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2424
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2428
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2432
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2436
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2518
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2526
msgid "Installed version:"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2534
msgid "Minimum required version:"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2546
msgid "Available version:"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2569
msgid "No plugins to install, update or activate."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2583
msgid "Plugin"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2584
msgid "Source"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2585
msgid "Type"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2589
msgid "Version"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2590
msgid "Status"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2639
#, php-format
msgid "Install %2$s"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2644
#, php-format
msgid "Update %2$s"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2650
#, php-format
msgid "Activate %2$s"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2720
msgid "Upgrade message from the plugin author:"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2753
msgid "Install"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2759
msgid "Update"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2762
msgid "Activate"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2793
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2795
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2836
msgid "No plugins are available to be installed at this time."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2838
msgid "No plugins are available to be updated at this time."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2944
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:2970
msgid "No plugins are available to be activated at this time."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:3194
msgid "Plugin activation failed."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:3534
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:3537
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:3539
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:3543
msgid ""
"The installation and activation process is starting. This process may "
"take a while on some hosts, so please be patient."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:3545
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:3545
#: ../core/assets/extra/class-tgm-plugin-activation.php:3553
msgid "Show Details"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:3545
#: ../core/assets/extra/class-tgm-plugin-activation.php:3553
msgid "Hide Details"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:3546
msgid "All installations and activations have been completed."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:3548
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:3551
msgid ""
"The installation process is starting. This process may take a while on "
"some hosts, so please be patient."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:3553
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:3554
msgid "All installations have been completed."
msgstr ""

#: ../core/assets/extra/class-tgm-plugin-activation.php:3556
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../core/options-init.php:91
msgid "Section via hook"
msgstr ""

#: ../core/options-init.php:92
msgid ""
"This is a section created by adding a filter to the sections array. Can "
"be used by child themes to add/remove sections from the options."
msgstr ""

#: ../core/options-init.php:166
#, php-format
msgid "Customize &#8220;%s&#8221;"
msgstr ""

#: ../core/options-init.php:217
#, php-format
msgid "By %s"
msgstr ""

#: ../core/options-init.php:221
#, php-format
msgid "Version %s"
msgstr ""

#: ../core/options-init.php:225
#: ../core/templates/portfolio/portfolio-meta.php:19
msgid "Tags"
msgstr ""

#: ../core/options-init.php:247
msgid "Global Options"
msgstr ""

#: ../core/options-init.php:253
msgid "Main theme color"
msgstr ""

#: ../core/options-init.php:260
msgid "Secondary theme color"
msgstr ""

#: ../core/options-init.php:267
msgid "Logo style"
msgstr ""

#: ../core/options-init.php:278
msgid "Image logo"
msgstr ""

#: ../core/options-init.php:279
msgid "Upload logo image"
msgstr ""

#: ../core/options-init.php:289
msgid "Secondary image logo"
msgstr ""

#: ../core/options-init.php:290
msgid "Upload logo image for sticky navigation"
msgstr ""

#: ../core/options-init.php:299
msgid "Text logo"
msgstr ""

#: ../core/options-init.php:306
msgid "Main logo text color"
msgstr ""

#: ../core/options-init.php:314
msgid "Secondary logo text color"
msgstr ""

#: ../core/options-init.php:315
msgid "Logo text color for sticky navigation"
msgstr ""

#: ../core/options-init.php:325
msgid "Favicon"
msgstr ""

#: ../core/options-init.php:326
msgid "Upload favicon image"
msgstr ""

#: ../core/options-init.php:334
msgid "Preloader"
msgstr ""

#: ../core/options-init.php:335
msgid "Turn on/off theme preloader"
msgstr ""

#: ../core/options-init.php:341
msgid "Coming Soon Mode"
msgstr ""

#: ../core/options-init.php:342
msgid "Turn on/off maintenance mode"
msgstr ""

#: ../core/options-init.php:348
msgid "Coming Soon Page"
msgstr ""

#: ../core/options-init.php:350
msgid "Choose coming soon page"
msgstr ""

#: ../core/options-init.php:356
msgid "Google Map API Key"
msgstr ""

#: ../core/options-init.php:358
msgid "Generate, copy and paste here Google Maps API Key"
msgstr ""

#: ../core/options-init.php:363
msgid "Custom CSS"
msgstr ""

#: ../core/options-init.php:364
msgid "Paste your CSS code here."
msgstr ""

#: ../core/options-init.php:374
msgid "Header"
msgstr ""

#: ../core/options-init.php:380
msgid "Select main navigation style."
msgstr ""

#: ../core/options-init.php:381
msgid "You can choose between full width and contained."
msgstr ""

#: ../core/options-init.php:391
msgid "Navigation Background Color"
msgstr ""

#: ../core/options-init.php:398
msgid "Sticky Navigation Background Color"
msgstr ""

#: ../core/options-init.php:405
msgid "Navigation Text Color"
msgstr ""

#: ../core/options-init.php:412
msgid "Sticky Navigation Text Color"
msgstr ""

#: ../core/options-init.php:419
msgid "Navigation Text Color on mouse over"
msgstr ""

#: ../core/options-init.php:426
msgid "Sticky Navigation Text Color on mouse over"
msgstr ""

#: ../core/options-init.php:433
msgid "Revolution Slider shortcode"
msgstr ""

#: ../core/options-init.php:434
msgid "Insert Revolution Slider shortcode here"
msgstr ""

#: ../core/options-init.php:442
msgid "Header button"
msgstr ""

#: ../core/options-init.php:448
msgid "Show button in header"
msgstr ""

#: ../core/options-init.php:454
msgid "Button text"
msgstr ""

#: ../core/options-init.php:461
msgid "Button action"
msgstr ""

#: ../core/options-init.php:473
msgid "Modal title"
msgstr ""

#: ../core/options-init.php:480
msgid "Contact Form ID"
msgstr ""

#: ../core/options-init.php:488
msgid "Scroll to section ID"
msgstr ""

#: ../core/options-init.php:496
msgid "New page full link"
msgstr ""

#: ../core/options-init.php:505
msgid "Shop"
msgstr ""

#: ../core/options-init.php:511
msgid "WooCommerce Support"
msgstr ""

#: ../core/options-init.php:512
msgid ""
"Please install and activate WooCommerce before activating this option."
msgstr ""

#: ../core/options-init.php:520
msgid "WooCommerce Single Product Sidebar"
msgstr ""

#: ../core/options-init.php:521
msgid "Enable/Disable Shop sidebar on single product page."
msgstr ""

#: ../core/options-init.php:531
msgid "Typography"
msgstr ""

#: ../core/options-init.php:537
msgid "Body font settings"
msgstr ""

#: ../core/options-init.php:572
msgid "Headings font settings"
msgstr ""

#: ../core/options-init.php:607
msgid "Typekit Script"
msgstr ""

#: ../core/options-init.php:608
msgid "Paste here typekit generated javascript"
msgstr ""

#: ../core/options-init.php:615
msgid "Typekit Body Font Selector"
msgstr ""

#: ../core/options-init.php:616 ../core/options-init.php:623
msgid "Copy paste the font family from typekit website"
msgstr ""

#: ../core/options-init.php:622
msgid "Typekit Headings Font Selector"
msgstr ""

#: ../core/options-init.php:631
msgid "Blog"
msgstr ""

#: ../core/options-init.php:636
msgid "Blog Subtitle"
msgstr ""

#: ../core/options-init.php:643
msgid "Display sidebar"
msgstr ""

#: ../core/options-init.php:644
msgid "Turn on/off blog sidebar"
msgstr ""

#: ../core/options-init.php:650
msgid "Minimal Blog"
msgstr ""

#: ../core/options-init.php:651
msgid "Change blog layout to minimal style"
msgstr ""

#: ../core/options-init.php:658
msgid "404 Page"
msgstr ""

#: ../core/options-init.php:663
msgid "Title"
msgstr ""

#: ../core/options-init.php:670
msgid "Subtitle"
msgstr ""

#: ../core/options-init.php:677
msgid "Back to homepage text"
msgstr ""

#: ../core/options-init.php:685
msgid "Background Image"
msgstr ""

#: ../core/options-init.php:686
msgid "Upload 404 overlay image"
msgstr ""

#: ../core/options-init.php:695
msgid "Footer"
msgstr ""

#: ../core/options-init.php:701
msgid "Set footer fixed to bottom"
msgstr ""

#: ../core/options-init.php:702 ../core/options-init.php:709
msgid "Turn on/off this feature"
msgstr ""

#: ../core/options-init.php:708
msgid "Show back to top button"
msgstr ""

#: ../core/options-init.php:715
msgid "Upper Footer Background"
msgstr ""

#: ../core/options-init.php:722
msgid "Lower Footer Background"
msgstr ""

#: ../core/options-init.php:729
msgid "Footer Headings Color"
msgstr ""

#: ../core/options-init.php:736
msgid "Footer Text Color"
msgstr ""

#: ../core/options-init.php:743
msgid "Copyright Text"
msgstr ""

#: ../core/options-init.php:744
msgid "Enter footer bottom copyright text"
msgstr ""

#: ../core/options-init.php:750
msgid "Social Icons"
msgstr ""

#: ../core/options-init.php:751
msgid "Select visible social icons"
msgstr ""

#: ../core/options-init.php:776
msgid "Facebook Link"
msgstr ""

#: ../core/options-init.php:777
msgid "Enter Facebook URL"
msgstr ""

#: ../core/options-init.php:785
msgid "Twitter Link"
msgstr ""

#: ../core/options-init.php:786
msgid "Enter Twitter URL"
msgstr ""

#: ../core/options-init.php:794
msgid "Google+ Link"
msgstr ""

#: ../core/options-init.php:795
msgid "Enter Google+ URL"
msgstr ""

#: ../core/options-init.php:801
msgid "Pinterest Link"
msgstr ""

#: ../core/options-init.php:802
msgid "Enter Pinterest URL"
msgstr ""

#: ../core/options-init.php:810
msgid "Youtube Link"
msgstr ""

#: ../core/options-init.php:811
msgid "Enter Youtube URL"
msgstr ""

#: ../core/options-init.php:818
msgid "Linkedin Link"
msgstr ""

#: ../core/options-init.php:819
msgid "Enter Linkedin URL"
msgstr ""

#: ../core/options-init.php:826
msgid "Instagram Link"
msgstr ""

#: ../core/options-init.php:827
msgid "Enter Instagram URL"
msgstr ""

#: ../core/options-init.php:835
msgid "Import/Export "
msgstr ""

#: ../core/options-init.php:836 ../core/options-init.php:842
msgid "Import and Export Theme Options"
msgstr ""

#: ../core/templates/portfolio/portfolio-meta.php:3
msgid "Category"
msgstr ""

#: ../core/templates/portfolio/portfolio-meta.php:37
msgid "Date published"
msgstr ""

#: ../core/templates/portfolio/portfolio-meta.php:41
msgid "Share on"
msgstr ""

#: ../core/theme-activation.php:92
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../core/theme-activation.php:102
msgid "Activate installed plugin"
msgstr ""

#: ../core/theme-activation.php:105
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../core/theme-pagemeta.php:12
msgid "Page title & subtitle:"
msgstr ""

#: ../core/theme-pagemeta.php:17
msgid "Page settings:"
msgstr ""

#: ../core/theme-pagemeta.php:23
msgid "Grid item size:"
msgstr ""

#: ../core/theme-pagemeta.php:28
msgid "Single page template"
msgstr ""

#: ../core/theme-pagemeta.php:44
msgid "Hide page title"
msgstr ""

#: ../core/theme-pagemeta.php:52
msgid "If checked, title will be hidden."
msgstr ""

#: ../core/theme-pagemeta.php:58
msgid "Page subtitle"
msgstr ""

#: ../core/theme-pagemeta.php:62
msgid "Write the section subtitle. Displayed under the main page title."
msgstr ""

#: ../core/theme-pagemeta.php:81
msgid "Overlay"
msgstr ""

#: ../core/theme-pagemeta.php:89
msgid "If checked, an overlay having the main theme color will be applied."
msgstr ""

#: ../core/theme-pagemeta.php:95
msgid "Full width"
msgstr ""

#: ../core/theme-pagemeta.php:103
msgid "If checked, section will be set to full width."
msgstr ""

#: ../core/theme-pagemeta.php:109
msgid "Background color"
msgstr ""

#: ../core/theme-pagemeta.php:113
msgid "Specify the page background color. Eg. #FFFFFF"
msgstr ""

#: ../core/theme-pagemeta.php:119
msgid "Top padding"
msgstr ""

#: ../core/theme-pagemeta.php:123
msgid "Specify the page top padding value. Eg. 10px"
msgstr ""

#: ../core/theme-pagemeta.php:129
msgid "Bottom padding"
msgstr ""

#: ../core/theme-pagemeta.php:133
msgid "Specify the page bottom padding value. Eg. 10px"
msgstr ""

#: ../core/theme-sidebars.php:7
msgid "Blog Sidebar"
msgstr ""

#: ../core/theme-sidebars.php:9
msgid ""
"Add widgets for the blog sidebar area. If none added, default sidebar "
"widgets will be used."
msgstr ""

#: ../core/theme-sidebars.php:16
msgid "Shop Sidebar"
msgstr ""

#: ../core/theme-sidebars.php:18
msgid "Add widgets for the shop sidebar area."
msgstr ""

#: ../core/theme-sidebars.php:26
msgid "Footer first widget area"
msgstr ""

#: ../core/theme-sidebars.php:28
msgid "Add one widget for the first footer widget area."
msgstr ""

#: ../core/theme-sidebars.php:36
msgid "Footer second widget area"
msgstr ""

#: ../core/theme-sidebars.php:38
msgid "Add one widget for the second footer widget area."
msgstr ""

#: ../core/theme-sidebars.php:46
msgid "Footer third widget area"
msgstr ""

#: ../core/theme-sidebars.php:48
msgid "Add one widget for the third footer widget area."
msgstr ""

#: ../core/theme-sidebars.php:56
msgid "Footer fourth widget area"
msgstr ""

#: ../core/theme-sidebars.php:58
msgid "Add one widget for the fourth footer widget area."
msgstr ""

#: ../core/theme-woocommerce.php:150
msgid "Subtotal:"
msgstr ""

#: ../core/theme-woocommerce.php:156
msgid "View Cart"
msgstr ""

#: ../core/theme-woocommerce.php:158
msgid "Checkout"
msgstr ""

#: ../core/theme-woocommerce.php:218
msgid "Your cart is currently empty"
msgstr ""

#: ../core/widgets/socials.php:14
msgid "List your social media links."
msgstr ""

#: ../front-page.php:48 ../home.php:75 ../index.php:63 ../single.php:37
msgid "Error 404 - Not Found"
msgstr ""

#: ../front-page.php:50 ../home.php:77 ../index.php:65
msgid "Sorry, no posts matched your criteria."
msgstr ""

#: ../header.php:122
msgid "Currently browsing"
msgstr ""

#: ../header.php:126
msgid "Search result for"
msgstr ""

#: ../header.php:130
msgid "All posts tagged"
msgstr ""

#: ../header.php:134
msgid "All posts by"
msgstr ""

#: ../header.php:138 ../header.php:142 ../header.php:146
msgid "Posts archive for"
msgstr ""

#: ../page.php:47
msgid "Sorry, this page does not exist."
msgstr ""

#: ../single-portfolio.php:213
msgid "Prev"
msgstr ""

#: ../single.php:39
msgid "Sorry, but you are looking for something that isn't here."
msgstr ""

#: ../woocommerce/single-product/product-image.php:48
msgid "Placeholder"
msgstr ""
